gcc for HP-UX 8.0

Martin v. Loewis martin@loewis.home.cs.tu-berlin.de
Wed Feb 2 12:13:00 GMT 2000


> I am having MANY problems building gcc-2.95.2 and was wondering
> if you knew of a prior version of gcc (which supports c++) that
> *is* buildable in the HP-UX 8.0 environment?

I'm not certain, but I guess if you go back to gcc 2.5.7, it may work,
and it definitely supports C++ as well.

> I have already been to the HP Porting Center and unfortunately they
> only have binaries for HP's 700 series systems, and I have HP 300
> series machines, which are not binary compatible with the 700s.

What kinds of problems did you experience with compiling gcc 2.95?
Perhaps people on this list can provide assistance?

Regards,
Martin


More information about the Gcc mailing list